<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.xxfc.platform.order.mapper.OrderItemMapper">

	<!-- 可根据自己的需求，是否要使用 -->
    <resultMap type="com.xxfc.platform.order.entity.OrderItem" id="orderItemMap">
        <result property="id" column="id"/>
        <result property="crtTime" column="crt_time"/>
        <result property="updTime" column="upd_time"/>
        <result property="name" column="name"/>
        <result property="type" column="type"/>
        <result property="metaUnitPrice" column="meta_unit_price"/>
        <result property="unitPrice" column="unit_price"/>
        <result property="totalNum" column="total_num"/>
        <result property="buyNum" column="buy_num"/>
        <result property="awardNum" column="award_num"/>
        <result property="cutNum" column="cut_num"/>
        <result property="goodid" column="goodId"/>
        <result property="cutAmount" column="cut_amount"/>
        <result property="realAmount" column="real_amount"/>
    </resultMap>

</mapper>